/*
 Theme Name:   Web Bird Digital Business Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         responsive-layout, dark, light, one-column, two-column, right-sidebar, responsive-layout, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/
html a:hover, html .entry-content a:hover{
	color:#c02a33;
}

.middle-menu .logo .image{
	padding-top:10px;
}

#home_blocks .block .block-name{
	font-size:1.3em;
	text-transform:none;
	text-align:center;
}
.hentry img.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

#home-slider .slides .slide .caption .caption-inner{
	max-width:900px;
}
#home-slider .slides .slide .caption .caption-inner .caption-text{
	width:100%;
}

.inner #home_blocks{
	background:transparent !important;
}
/* replace dot points with FA ticks */
.entry-content ul {
    list-style-type: none;
}
.entry-content li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    padding-right: 0.5em;
}

.site-footer .widget_nav_menu ul li:before {
	content: '';
}
@media screen and (min-width: 1025px){
	#home_blocks .block {
		width: 24% !important;
	}
	#home_blocks .block:nth-child(4n-3){
		margin-left: 0%;
		margin-right: 0.666%;
	}
	#home_blocks .block:nth-child(4n-1),
	#home_blocks .block:nth-child(4n-2){
		margin-right: 0.666%;
		margin-left: 0.666%;
	}
	#home_blocks .block:nth-child(4n){
		margin-right:0%;
		margin-left: 0.666%;
	}
	#home_blocks .block .block-image{
		padding-bottom:85%;
	}
}
@media screen and (max-width: 644px){
	.responsive-container ul {
		margin-top: 0;
		margin-bottom: -15px;
	}
}

/* -------- STATS COUNTER STYLING ----------------- */

.stat-banner {
	/*display: none;*/
	position: relative;
	background-color: #404041;
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	height: 200px;
	width: 200px;
}
.stat-banner .inner {
	position: absolute;
	top: 45%;
	transform: translateY(-45%);
	padding: 0px;
	width: 100%;
}
.stat-banner .inner > * {
	color: white;
	text-align: center;
}
.stat-banner #stat-counter {
	font-size: 50px;
	font-weight: bolder;
}
.stat-banner #stat-counter,
.stat-banner .stat-description {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
	/*display:inline;
}
/*.stat-banner #stat-counter:before {
	font-family: "dashicons";
	content: "\f512";
}
.stat-banner #stat-counter {
	max-width: 20%;
}
.stat-banner .stat-description {
	max-width: 70%;
}*/

 
